Subject: Re: [PULL] virtio: virtio 1.0 support, misc patches

From: "Michael S. Tsirkin" <[email-masked]>
Date: Fri, 12 Dec 2014 00:01:57 +0200

On Fri, Dec 12, 2014 at 08:07:05AM +1100, Stephen Rothwell wrote:
> Hi Michael,
> 
> On Thu, 11 Dec 2014 14:02:48 +0200 "Michael S. Tsirkin" <[email-masked]> wrote:
> >
> > The following changes since commit b2776bf7149bddd1f4161f14f79520f17fc1d71d:
> > 
> >   Linux 3.18 (2014-12-07 14:21:05 -0800)
> 
> hmmm ...
> 
> > are available in the git repository at:
> > 
> >   git://git.kernel.org/pub/scm/linux/kernel/git/mst/vhost.git tags/for_linus
> > 
> > for you to fetch changes up to 803cd18f7b5e6c7ad6bee9571ae8f4450190ab58:
> > 
> >   virtio_ccw: finalize_features error handling (2014-12-09 16:32:41 +0200)
> > 
> > Note: some net drivers are affected by these patches.
> > David said he's fine with merging these patches through
> > my tree.
> > Rusty's on vacation, he acked using my tree for these, too.
> 
> So, either none of this has been in linux-next or you have just rebased
> it all on top of v3.18 ...

It was on linux next for a while, then I wanted to tweak the commit log
for some messages a bit.
So since I rewrote the history anyway, I went ahead and rebased it
on v3.18, after this rebase it's been in linux-next for several days.

> -- 
> Cheers,
> Stephen Rothwell                    [email-masked]